<SCRIPT LANGUAGE="JavaScript">

<!-- Este script y otros muchos los puedes encontrar en -->
<!-- MundoJavascript.com -->

<!-- Begin
document.write('<marquee id="iescroller" direction="up" width="220" height="200" scrollamount="2" scrolldelay="130">');
iescroller.onmouseover=new Function("iescroller.scrollAmount=0");
iescroller.onmouseout=new Function("iescroller.scrollAmount=2");


<? 


require_once('rss_fetch.inc');
$url = 'http://www.terra.com.ar/rss/Controller?channelid=0d4ccfc5b29b6210VgnVCM10000074369ac8RCRD&ctName=atomo-noticia';
$rss = fetch_rss($url);
$items = array_slice($rss->items, 0, 10);


foreach ($items as $item ) {
$titulo = $item["title"];
$texto = $item["description"];
$titulo = utf8_encode($titulo);


$texto = utf8_encode($texto);


?>



document.write('<font style="font-size: 9pt" face="Trebuchet MS" color="#333333">')
document.write('<Div align=justify><b><?php echo $titulo ?></b></div>');
document.write('</font>');


document.write('<font style="font-size: 9pt" face="Trebuchet MS" color="#666666">')
document.write('<Div align=justify><?php echo $texto ?></div>');
document.write('</font>');
document.write('<Div align=center><hr noshade color="#666666" width="90%" size="1"></div>');
  <?
};
?>
  







document.write('</marquee>');
//  End -->
</script>